@charset "UTF-8";

/* --- 背景 --- */
.wrapper {
}


/* 参加方法 */
#frame-howto {
}
.howto {
  width: 100vw;
}
.text-howto {
  left: calc(50% + var(--offset-text-howto) / var(--width-raw)  * 100vw);
  width: calc(var(--width-text-howto) / var(--width-raw)  * 100vw);
  height: calc(var(--height-text-howto) / var(--height-raw) * var(--height-cooked) / var(--width-cooked) * 100vw);

  font-size: 3.5vw;
}
.text-howto-1 {
  top: calc(var(--top-text-howto-1) / var(--width-raw)  * 100vw);
}
.text-howto-2 {
  top: calc(var(--top-text-howto-2) / var(--width-raw)  * 100vw);
}
.text-howto-3 {
  top: calc(var(--top-text-howto-3) / var(--width-raw)  * 100vw);
}
.text-howto-4 {
  top: calc(var(--top-text-howto-4) / var(--width-raw)  * 100vw);
}

/* 参加条件 */
#frame-condition {
}
.condition {
  width: 100vw;
}
.text-condition {
  top: calc(var(--top-text-condition) / var(--width-raw) * 100vw);
  left: calc(50% + var(--offset-text-condition) / var(--width-raw) * 100vw);
  width: calc(var(--width-text-condition) / var(--width-raw) * 100vw);
  height: calc(var(--height-text-condition) / var(--width-raw) * 100vw);

  font-size: 3vw;
border: solid yellow 0px;
}

/* 規約 */
#frame-rules {
}
.rules {
  width: 100vw;
}
.text-rules {
  top: calc(var(--top-text-rules) / var(--width-raw) * 100vw);
  left: calc(50% + var(--offset-text-rules) / var(--width-raw) * 100vw);
  width: calc(var(--width-text-rules) / var(--width-raw) * 100vw);
  height: calc(var(--height-text-rules) / var(--width-raw) * 100vw);

  font-size: 3vw;
border: solid yellow 0px;
}

/* フッタ */
#frame-footer {
}
.logo {
  width: calc(var(--width-logo) / var(--width-raw) * 100vw);
}
